Create a new Matter

Overview

Create a new Matter for a contact.

Important Context

Creating a client via POST /platform/v1/clients automatically creates a first matter. This endpoint is used to create additional matters for an existing client.

Name Field Requirement

Additional matters require a name field to differentiate them:

  1. Call GET /platform/v1/fields to get field definitions
  2. Find the field where type == "name" AND object_type == "matter"
  3. Use the field's id as the uid with a unique name value

Available for Staff tokens

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

The UID of the contact (client) to create the matter for. This is the contact's unique identifier, also referred to as contact_uid internally.

Body Params
matter
object
required
Responses

Language
Credentials
Bearer
JWT
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json